hc_add_theme {highcharter} | R Documentation

## Add themes to a highchart object

### Description

Add highcharts themes to a highchart object.

### Usage

    hc_add_theme(hc, hc_thm)

### Arguments

`hc` | A highchart object
`hc_thm` | A highchart theme object (`"hc_theme"` class)

### Examples

    highchart() %>%
      hc_add_series(data = c(7.0, 6.9, 9.5, 14.5, 18.2, 21.5, 25.2,
                            26.5, 23.3, 18.3, 13.9, 9.6),
                            type = "column") %>%
      hc_add_theme(hc_theme_sandsignika())

[Package highcharter version 0.5.0 Index]